 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/ParkhotelHeilbronn_Auenansicht1_2240x1260.jpg.webp');
}

.u-section-1 .u-sheet-1 {
  min-height: 986px;
}

.u-section-1 .u-image-1 {
  width: 487px;
  height: 245px;
  margin: 179px 404px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 201px;
  height: 139px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.66667rem;
  width: 749px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  font-size: 1.875rem;
  font-weight: normal;
  font-family: PoorRichardOpti;
  text-transform: uppercase;
  width: 739px;
  margin: 29px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 141px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.44444rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.55556rem;
    margin-top: 28px;
    margin-bottom: 53px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -149px;
    margin-right: 404px;
    margin-left: 186px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 357px;
  }

  .u-section-1 .u-text-2 {
    width: 570px;
    font-family: Georgia, serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-image-1 {
    width: 541px;
    height: 170px;
    margin-top: 126px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 169px;
    height: 90px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    margin-top: 421px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -270px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 289px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
    margin-top: 110px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 183px;
    height: 97px;
    margin-top: -7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.55556rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.22222rem;
    margin: 8px 0 60px;
  }
} .u-section-2 {
  background-image: url('images/ornaments.png'), linear-gradient(to bottom, rgba(69, 54, 48, 1), rgba(69, 54, 48, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1192px;
}

.u-section-2 .u-icon-1 {
  width: 103px;
  height: 103px;
  margin: 56px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  width: 795px;
  font-size: 2.55556rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.33333rem;
  line-height: 1.8;
  font-weight: normal;
  margin: 38px 21px 60px 56px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    margin-right: 28px;
    margin-left: 49px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-2 .u-text-2 {
    width: 837px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.77778rem;
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2148px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 60px;
    margin-left: 119px;
    margin-right: 119px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 50px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 695px;
}

.u-section-3 .u-image-1 {
  width: 487px;
  height: 245px;
  margin: 60px auto;
}

.u-section-3 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 141px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -149px;
    margin-left: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-image-1 {
    width: 541px;
    height: 170px;
    margin-top: 126px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    margin-top: 421px;
  }

  .u-section-3 .embed-responsive-1 {
    height: 100%;
    width: 229%;
    left: -64%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    height: 175px;
    margin-top: 110px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .embed-responsive-1 {
    width: 325%;
    left: -112%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 87px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.22222rem;
  letter-spacing: normal;
  font-family: "Open Sans", sans-serif;
  margin: 59px auto 60px;
  padding: 10px 100px 10px 99px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 53px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 53px;
    padding-right: 42px;
    padding-left: 41px;
  }
} .u-section-5 {
  filter: none;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 756px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  line-height: 1.6;
  font-weight: 700;
  font-family: PoorRichardOpti;
  width: 795px;
  margin: 111px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.33333rem;
  width: 879px;
  margin: 36px auto 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.33333rem;
  border-style: solid;
  font-weight: normal;
  text-transform: none;
  letter-spacing: normal;
  font-family: PoorRichardOpti;
  margin: 64px auto 60px;
  padding: 20px 61px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    font-family: Georgia, serif;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 331px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.33333rem;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 891px;
}

.u-section-7 .u-image-1 {
  width: 728px;
  height: 485px;
  margin: 166px auto 0 0;
}

.u-section-7 .u-group-1 {
  width: 570px;
  min-height: 880px;
  height: auto;
  margin: -651px auto 0 203px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-group-2 {
  width: 540px;
  min-height: 412px;
  height: auto;
  margin: 371px -367px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-7 .u-text-1 {
  font-size: 1.94444rem;
  font-weight: normal;
  font-family: PoorRichardOpti;
  margin: 12px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.22222rem;
  margin: 24px 32px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  font-weight: normal;
  font-family: PoorRichardOpti;
  margin: 32px auto 0;
  padding: 20px 149px 20px 148px;
}

.u-section-7 .u-shape-1 {
  width: 264px;
  height: 264px;
  margin: -807px 103px 0 773px;
}

.u-section-7 .u-image-2 {
  width: 204px;
  height: 113px;
  margin: -196px 313px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: -188px;
    margin-right: 133px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 69px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -263px;
    margin-right: 167px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 139px;
    margin-right: -161px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-7 .u-text-1 {
    font-family: Georgia, serif;
    width: auto;
    margin-top: 20px;
    margin-right: 14px;
    margin-left: 53px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 104px;
    margin-left: 53px;
  }

  .u-section-7 .u-btn-1 {
    font-family: Georgia, serif;
    margin-top: 44px;
    margin-left: 103px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -1084px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: -202px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-7 .u-image-1 {
    height: 480px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: -519px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-2 {
    margin-top: 360px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 58px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-right: 31px;
    margin-left: 36px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
    margin-right: 123px;
    margin-left: 36px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
    margin-right: 31px;
    margin-left: auto;
    padding-right: 157px;
    padding-left: 157px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -817px;
    margin-right: 14px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -188px;
    margin-right: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-7 .u-image-1 {
    height: 360px;
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 1076px;
    margin-top: -368px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 445px;
    margin-top: 494px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 8px;
    margin-left: 26px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 16px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 21px;
    margin-left: 26px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 230px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 736px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-group-2 {
    min-height: 368px;
    margin-top: 365px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 28px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.555552rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.0864177777777777rem;
    margin-top: 14px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: 0;
    padding: 19px 81px 21px;
  }

  .u-section-7 .u-shape-1 {
    width: 247px;
    height: 247px;
    margin-top: -931px;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: -190px;
    margin-right: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-8 .u-shape-1 {
  width: 835px;
  height: 835px;
  margin: 155px auto 0 13px;
}

.u-section-8 .u-shape-2 {
  width: 717px;
  height: 717px;
  margin: -910px auto 0 0;
}

.u-section-8 .u-image-1 {
  height: 668px;
  width: 668px;
  background-image: url("images/c45c948277576c551f7ecb3c38718873bcd2d8c931c0beef345bbfb1d8b1722e2bbc316c5d8d8c2eaa6291d5586a5f65b284789dcf5c29f8af38e2_1280.jpg");
  background-position: 50% 95.55%;
  background-size: cover;
  margin: -655px auto 0 81px;
}

.u-section-8 .u-group-1 {
  width: 641px;
  min-height: 649px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -469px 59px 37px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.125rem;
  font-family: PoorRichardOpti;
  font-weight: normal;
  margin: 17px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.27778rem;
  margin: 18px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.22222rem;
  font-weight: normal;
  margin: 18px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 14px auto 0;
}

.u-section-8 .u-image-2 {
  height: 137px;
  margin-top: 14px;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-8 .u-shape-1 {
    width: 813px;
    height: 834px;
    margin-top: 77px;
    margin-right: 92px;
    margin-left: 35px;
  }

  .u-section-8 .u-shape-2 {
    width: 749px;
    height: 749px;
  }

  .u-section-8 .u-group-1 {
    width: 648px;
    margin-top: -418px;
    margin-bottom: 31px;
  }

  .u-section-8 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-8 .u-text-2 {
    width: 281px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-8 .u-shape-1 {
    width: 631px;
    height: 671px;
    margin-top: 366px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-8 .u-shape-2 {
    width: 649px;
    height: 648px;
  }

  .u-section-8 .u-image-1 {
    height: 561px;
    width: 561px;
    margin-top: -626px;
    margin-left: 77px;
  }

  .u-section-8 .u-group-1 {
    width: 538px;
    margin-top: -37px;
    margin-bottom: 37px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 28px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-8 .u-shape-1 {
    width: 520px;
    height: 488px;
    margin-top: 490px;
    margin-right: 0;
  }

  .u-section-8 .u-shape-2 {
    width: 512px;
    height: 503px;
    margin-top: -683px;
    margin-left: auto;
  }

  .u-section-8 .u-image-1 {
    height: 457px;
    width: 457px;
    margin-top: -713px;
    margin-left: auto;
  }

  .u-section-8 .u-group-1 {
    width: 452px;
    margin-top: 84px;
    margin-right: auto;
  }

  .u-section-8 .u-image-2 {
    height: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-8 .u-shape-1 {
    height: 290px;
    width: 312px;
    margin-top: 639px;
  }

  .u-section-8 .u-shape-2 {
    height: 300px;
    width: 318px;
  }

  .u-section-8 .u-image-1 {
    height: 283px;
    width: 283px;
    margin-top: -515px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -12px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-btn-2 {
    padding: 10px 15px;
  }

  .u-section-8 .u-image-2 {
    height: 72px;
    margin-top: 31px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 829px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 101px auto 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-family: PoorRichardOpti;
  font-weight: 700;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 198px;
  height: 198px;
  background-image: url("images/Bildschirmfoto2026-05-05um13.44.47.png");
  background-position: 50% 50%;
  margin: 39px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: normal;
  font-family: PoorRichardOpti;
  width: 182px;
  margin: 38px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.27778rem;
  width: 434px;
  margin: 20px auto 60px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-9 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-9 .u-text-2 {
    font-family: Georgia, serif;
  }

  .u-section-9 .u-text-3 {
    width: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 854px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 62px;
    font-family: PoorRichardOpti;
  }

  .u-section-9 .u-text-2 {
    font-family: PoorRichardOpti;
  }

  .u-section-9 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}